Bug 119142 - no w3c-libwww-devel rpm available
Summary: no w3c-libwww-devel rpm available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-25 15:28 UTC by Tim Smith
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-13 20:11:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Smith 2004-03-25 15:28:29 UTC
Description of problem:
There does not appear to be a w3c-libwww-devel rpm, though there is a 
w3c-libwww rpm. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. up2date w3c-libwww (success)
2. up2date w3c-libwww-devel (failure)

Comment 1 Harald Hoyer 2004-03-25 15:32:05 UTC
reassigning

Comment 2 Suzanne Hillman 2005-04-13 20:11:21 UTC
This appears to have been resolved. Closing.


Note You need to log in before you can comment on or make changes to this bug.